@charset "utf-8";
@media all and (min-width: 0px)and (max-width: 780px){

	.pc { display: none !important; }
	.sp { display: block !important; }
	/********** TOP **********/
	.top_image_box {
		position:relative;
		margin: 0 auto 100px auto;
	}
	.mainimgIn {

	}
	.mainimgIn img{
		width:100%;
	}
	.top_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: -150px;
		margin: auto;
	}
	.sub_title_border{
		width:90%;
		margin:0 auto 0;
		border-bottom:solid 1px #000;
	}
	.sub_title_border_2{
		width:80%;
		margin:10px auto 0;
		border-bottom:solid 1px #000;
		background-image:url('../img/01_top/01_img_07.jpg');
		background-size:18%;
		background-repeat: no-repeat;
	}
	.icon_box{

	}
	
	.icon_box_left{
		float:left;
		width:50%;
		padding:20px 20px 20px 20px;
		box-sizing: border-box;
	}
	.icon_box_left img{
		width:100%;
		margin:0 auto 0;
	}
	.sns_icon_box_left{
		float:left;
		width:33%;
		padding:0px;
		box-sizing: border-box;
	}
	.sns_icon_box_left img{
		width:100%;
		margin:0 auto 0;
	}
	/********** info **********/
	.news_img{
		width:20%;
	}
	.news_img img{
		width:100%;
	}
	.news_box{
		width:85%;
		height:200px;
		margin:20px auto 20px auto;
		padding-top:10px;
		padding-bottom:10px;
		overflow-y:scroll;
		box-sizing: border-box;
	}
	.left_info{
		float:left;
		width:35%;
		padding:5px 0 5px;
	}
	.right_info{
		float:right;
		width:65%;
		padding:5px 0 5px;
	}
	/********** aipang **********/
	.mainimgIn_aipang{
		margin-bottom:550px;
	}
	.mainimgIn_aipang img{
		width:100%;
	}
	.aipang_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: -550px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}
	.left_box_20{
		float:left;
		width:20%;
		padding:5px;
		box-sizing: border-box;
	}
	.right_box_80{
		float:left;
		width:80%;
		padding:5px;
		box-sizing: border-box;
	}
	/********** works **********/
	.mainimgIn_works{
		margin-bottom:0px;
	}
	.mainimgIn_works img{
		width:100%;
	}
	.works_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: -75px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}
	/********** products **********/
	.mainimgIn_products{
		margin-bottom:0px;
	}
	.mainimgIn_products img{
		width:100%;
	}
	.products_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: -50px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}

	/********** recruit **********/
	.mainimgIn_recruit{
		margin-bottom:0px;
	}
	.mainimgIn_recruit img{
		width:100%;
	}
	.recuit_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: -30px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}
	table th{
		width:40%;
	}
	table td{
		width:60%;
	}
	.left_box_50{
		width:80%;
		padding:10px;
		margin:0 auto 0;
		box-sizing: border-box;
	}
	.right_box_50{
		width:80%;
		padding:10px;
		margin:0 auto 0;
		box-sizing: border-box;
	}



}@media all and (min-width: 781px){

	.pc { display: block !important; }
	.sp { display: none !important; }
	/********** TOP **********/
	.top_image_box {
		position:relative;
		width: 100%;
		max-width: 980px;
		margin: 0 auto;
	}
	.mainimgIn {

	}
	.mainimgIn img{
		width:100%;
	}
	.top_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 50px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}
	.sub_title_border{
		width:80%;
		margin:0 auto 0;
		border-bottom:solid 1px #000;
	}
	.sub_title_border_2{
		width:80%;
		margin:10px auto 0;
		border-bottom:solid 1px #000;
		background-image:url('../img/01_top/01_img_07.jpg');
		background-size:auto;
		background-repeat: no-repeat;
	}
	.icon_box{

	}
	
	.icon_box_left{
		float:left;
		width:33%;
		padding:30px 20px 30px 20px;
		box-sizing: border-box;
	}
	.icon_box_left img{
		width:100%;
		margin:0 auto 0;
	}
	.sns_icon_box_left{
		float:left;
		width:33%;
		padding:30px 20px 30px 20px;
		box-sizing: border-box;
	}
	.sns_icon_box_left img{
		width:100%;
		margin:0 auto 0;
	}
	/********** info **********/
	.news_img{
		width:100px;
	}
	.news_img img{
		width:100%;
	}
	.news_box{
		width:85%;
		height:250px;
		margin:20px auto 20px auto;
		padding:20px;
		overflow-y:scroll;
		box-sizing: border-box;
	}
	.left_info{
		float:left;
		width:25%;
		padding:5px 0 5px;
	}
	.right_info{
		float:left;
		width:75%;
		padding:5px 0 5px;
	}
	/********** aipang **********/
	.mainimgIn_aipang{
		margin-bottom:550px;
	}
	.mainimgIn_aipang img{
		width:100%;
	}
	.aipang_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: -550px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}


	/********** works **********/
	.mainimgIn_works{
		margin-bottom:0px;
	}
	.mainimgIn_works img{
		width:100%;
	}
	.works_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 80px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}
	.left_box_20{
		float:left;
		width:20%;
		padding:10px;
		box-sizing: border-box;

	}
	.right_box_80{
		float:left;
		width:80%;
		padding:10px 5px;
		box-sizing: border-box;
	}
	/********** products **********/
	.mainimgIn_products{
		margin-bottom:0px;
	}
	.mainimgIn_products img{
		width:100%;
	}
	.products_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 100px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}

	/********** recruit **********/
	.mainimgIn_recruit{
		margin-bottom:0px;
	}
	.mainimgIn_recruit img{
		width:100%;
	}
	.recuit_text{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 150px;
		margin: auto;
		width: 80%;
		background-color:#FFF;
	}
	table th{
		width:25%;
	}
	table td{
		width:70%;
	}
	.left_box_50{
		float:left;
		width:50%;
		padding:10px;
		box-sizing: border-box;
	}
	.right_box_50{
		float:right;
		width:50%;
		padding:10px;
		box-sizing: border-box;
	}
	
	
}